.galeria {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	float: left;
	clear: both;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8B8B8;
	width: 700px;
}

.galeria .fecha {
	float: right;
	color: #990000;
	padding-left: 5px;
	font-size: 80%;
	margin-top: 8px;
	clear: right;
}

.galeria .entradilla {
	float: right;
	font-size: 90%;
	color: #000000;
/*	background-color: #dedede;*/
	padding: 10px;
	width: 425px;
	height: 90px;
	clear: right;
}

.galeria .flash {
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
/*	background-color: #B8B8B8;*/
}

.galeria .titulo {
	font-size: 125%;
	clear: left;
	width: 600px;
	color: #000000;
}
.locutor {
	margin-right: 20px;
	width: 75px;
	clear: left;
	float: left;
	padding: 10px;
}
.infoprograma {
	/*	border: 1px solid #C0C0C0;*/
	float: left;
	font-size: 80%;
	padding: 0px;
	margin-left: 15px;
	margin-right: 0px;
	clear: left;
	margin-bottom: 20px;
	width: 700px;
}
.infoprograma .nombre {
	font-weight: bold;
	color: #990000;
}
.infoprograma  .presentador {
	font-style: italic;
	color: #666666;
	line-height: 50%;
}
.infoprograma .locutor img {
	border: 1px solid #C0C0C0;
}
.infoprograma p {
	margin: 10px;
}
.infoprograma a {
	color: #CC6600;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-decoration: none;
}
.infoprograma img {
	vertical-align: middle;
}
.escucha {
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.grabacion {
	border: 1px solid #C0C0C0;
	float: left;
	font-size: 80%;
	padding: 5px;
	margin-left: 15px;
	margin-right: 15px;
	clear: left;
	margin-bottom: 20px;
	width: 690px;
}
.infoprograma .fecha {
	color: #666666;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c0c0c0;
	background-color: #ededed;
}
.infoprograma a:hover {
	text-decoration: underline;
}

.promo {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	float: left;
	clear: both;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8B8B8;
	width: 700px;
}
.promo  .fecha {
	float: left;
	color: #990000;
	font-size: 80%;
	margin-top: 5px;
	clear: both;
	width: 300px;
}

.promo .imagen {
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.promo .titulo {
	font-size: 125%;
	color: #000000;
	float: left;
	clear: right;
}
.datos  {
	float: left;
	width: 590px;
}
.datos   .enlace  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	color: #666666;
	float: left;
	clear: both;
	margin-top: 10px;
	width: 500px;
}
.datos  .enlace  a  {
	color: #666666;
	text-decoration: none;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.datos  .enlace  a:hover  {
	color: #000000;
	text-decoration: underline;
}




.encuesta {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	float: left;
	clear: left;
	margin-bottom: 15px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-right: 0px;
	width: 680px;
	border: 1px dotted #CCCCCC;
}
.encuesta .fecha {
	color: #666666;
	clear: right;
	float: right;
	width: 120px;
	font-size: 80%;
	text-align: right;
	margin: 0px;
}
.encuesta .titulo {
	clear: left;
	float: left;
	width: 500px;
	color: #000000;
	margin-bottom: 0px;
	font-weight: bold;
}
.encuesta .respuestas {
	float: left;
	clear: left;
	font-size: 80%;
	width: 400px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 10px;
}
.encuesta .respuestas li {
	margin-bottom: 5px;
}
.encuesta .porcentajes {
	float: right;
	width: 200px;
	font-size: 12px;
	margin-top: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.encuesta .porcentajes ul {
	list-style-type: decimal;
	margin-bottom: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
.encuesta .porcentajes li {
	margin-bottom: 5px;
	color: #990000;
}
.encuesta .porcentajes img {
	margin-right: 5px;
}
.encuesta .respuestas ul {
	list-style-type: decimal;
	margin-top: 10px;
	margin-bottom: 0px;
}
.encuesta .totalvotos {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: right;
	font-size: 80%;
	font-weight: bold;
	float: none;
	clear: both;
	padding: 5px;
	margin-top: 5px;
	width: 675px;
	border-top: solid 1px #cccccc;
}
.encuesta .respuestas a {
	color: #000000;
	background-color: #F3BE30;
	padding-right: 3px;
	padding-left: 3px;
	text-decoration: none;
}
.encuesta .respuestas a:hover {
	background-color: #BF1128;
	color: #FFFFFF;
}
.encuesta .bloque {
	border: 1px solid #C0C0C0;
	padding-bottom: -15px;
	float: left;
	clear: left;
}

#aldirector {
	margin-right: 18px;
	margin-bottom: 20px;
	margin-left: 15px;
	background-color: #EDEDED;
	font-size: 90%;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: url(img/fondo_email.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #F3BE30;
	width: 670px;
	float: left;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#formulario {
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-size: 90%;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 700px;
	float: left; /*	background-color: #EDEDED;
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #F3BE30;
*/;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

#aldirector img {
	vertical-align: top;
}
#carta  label  {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	color: #666666;
}
#carta  {
	padding-left: 40px;
}

#campos  {
	padding-left: 40px;
	padding-top: 5px;
}

#campos label  {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	color: #666666;
}

.carta {
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 10px;
	font-size: 85%; /*	border-top-width: 1px;
	border-right-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;	
	border-left-style: solid;
	border-top-color: #C0C0C0;
	border-right-color: #C0C0C0;	
	border-left-color: #C0C0C0;
	background-color: #EDEAC9;
	background-image: url(img/fondo_carta.gif);
	background-position: right top;
	background-repeat: no-repeat;*/;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0C0C0;
	float: left;
	width: 680px;
}
.carta .titulo {
	font-size: 135%;
	width: 550px;
	float: left;
	/*	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;*/
	padding-bottom: 2px;
}
.carta .fecha {
	float: right;
	width: 120px;
	text-align: right;
	font-size: 90%;
	color: #666666;
}
.carta .autor {
	color: #666666;
	clear: both;
	float: left;
	width: 400px;
	font-weight: 200;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.carta .texto {
	text-align: justify;
	padding: 20px;
}
.carta .intro {
	clear: both;
	padding-top: 5px;
}
.linea {
	background-color: #C0C0C0;
	height: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 675px;
	clear: both;
}
.enviar {
	background-color: #F3BE30;
	margin: 5px;
	padding: 2px;
	float: right;
	color: #000000;
	border: 1px solid #000000;
	cursor: pointer;
	clear: both;
}
input, textarea {
	font-size: 80%;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#ucorreo {
	margin-right: 18px;
	margin-bottom: 20px;
	margin-left: 15px;
	margin-top: 36px;
	text-align: left;
}
#ucorreo #verde {
	width: 335px;
	float: left;
	background-color: #009933;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(img/verdiblanco.gif);
	background-repeat: no-repeat;

}
#ucorreo #verde .dentro {
	background-color: #EDEDED;
	background-image: url(img/ultima_betis.gif);
	background-repeat: no-repeat;
	background-position: 200px -10px;
	padding: 5px;
	width: 325px;
	height: 500px;
}

#ucorreo #rojo {
	width: 335px;
	float: left;
	background-color: #BF1128;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(img/rojiblanco.gif);
	background-repeat: no-repeat;
	background-position: right top;

}
#ucorreo #rojo .dentro {
	background-color: #EDEDED;
	background-image: url(img/ultima_sevilla.gif);
	background-repeat: no-repeat;
	background-position: 200px -10px;
	padding: 5px;
	width: 325px;
	height: 500px;
}
#ucorreo img {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	border: thin solid #FFFFFF;
}
#ucorreo .autor {
	font-weight: bold;
	padding-top: 25px;
}
#ucorreo .texto {
	font-size: 90%;
	clear: both;
	float: left;
	padding: 10px;
	text-align: left;
}
#ucorreo #intro {
	background-color: #EDEDED;
	padding: 10px;
	margin-bottom: 15px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BF1128;
	border-left-color: #009933;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	width: 665px;
}
.signo {
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 5px;
	padding: 10px;
	font-size: 85%; /*	border-top-width: 1px;
	border-right-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0C0C0;
	border-right-color: #C0C0C0;
	background-color: #EDEAC9;
	border-left-color: #C0C0C0;
	*/;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0C0C0;
	float: left;
	width: 675px;
	background-repeat: no-repeat;
	background-position: right top;
}
.signo  .titulo {
	font-size: 135%;
	float: left;
	padding-bottom: 5px;
	clear: left;
	width: 400px;
}
.signo .fecha {
	float: right;
	width: 250px;
	text-align: right;
	font-size: 90%;
	color: #666666;
}
.signo .intro {
	clear: both;
	padding-top: 5px;
	/*
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	*/
	width: 580px;
}
.sorteoizd {
	padding: 10px;
	font-size: 85%;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0C0C0;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-left-color: #C0C0C0;
	background-color: #EDEAC9;
	background-image: url(img/fondo_carta.gif);
	background-position: right top;
	background-repeat: no-repeat;
	width: 300px;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.sorteoizd .fecha {
	font-weight: bold;
	color: #666666;
	margin-bottom: 5px;
}

.sorteoder {
	padding: 10px;
	font-size: 85%;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0C0C0;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-left-color: #C0C0C0;
	background-color: #EDEAC9;
	background-image: url(img/fondo_carta.gif);
	background-position: right top;
	background-repeat: no-repeat;
	width: 300px;
	float: right;
	clear: right;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.sorteoder .fecha {
	font-weight: bold;
	color: #666666;
	margin-bottom: 5px;
}
#correos {
	margin-right: 18px;
	margin-bottom: 20px;
	margin-left: 15px;
	background-color: #EDEDED;
	font-size: 90%;
	padding: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: url(img/fondo_email.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #F3BE30;
	float: left;
	clear: left;
	width: 640px;
}
.correo .tfno {
	float: right;
	width: 150px;
	text-align: right;
	font-size: 90%;
	color: #666666;
	margin-bottom: 3px;
	clear: right;
}
.correo .titulo {
	font-size: 135%;
	width: 500px;
	float: left;
	padding-bottom: 10px;
	clear: left;
}
.correo .direccion {
	color: #666666;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	clear: both;
	width: 500px;
}
.correo .localidad {
	padding-top: 10px;
	float: left;
	margin-right: 20px;
	clear: right;
	width: 260px;
}
.correo {
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 18px;
	padding: 10px;
	font-size: 85%;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0C0C0;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-left-color: #C0C0C0;
	background-color: #EDEAC9;
	background-image: url(img/fondo_datos.gif);
	background-position: right top;
	background-repeat: no-repeat;
	float: left;
	width: 675px;
}
.correo .contactar {
	text-align: right;
	float: right;
	clear: right;
	margin-top: 10px;
}
.contactar a {
	color: #6A88B5;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.contactar a:hover {
	color: #000000;
	text-decoration: underline;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#letras {
	text-align: center;
	clear: both;
}
#letras a {
	color: #666666;
	text-decoration: none;
	margin-right: 2px;
	margin-left: 2px;
}
#letras a:hover {
	color: #000000;
	text-decoration: underline;
	margin-right: 2px;
	margin-left: 2px;
}
#formulario a {
	color: #307CB6;
}

/* Entevistas */
.entrevista {
	float: left;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8B8B8;
	width: 350px;
	font-size: 80%;
	margin-bottom: 10px;
}
.entrevista .datos {
	float: left;
	width: 255px;
}

.entrevista .fecha {
	float: left;
	color: #990000;
	font-size: 90%;
	margin-top: 15px;
	clear: left;
	width: 250px;
	text-align: right;
}
.entrevista .titulo {
	font-size: 125%;
	color: #000000;
	float: left;
	clear: left;
	font-style: italic;
	font-weight: bold;
}
.entrevista .imagen {
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}

/* Entrevista destacado */
.entrevista1 {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	float: left;
	clear: both;
	margin-bottom: 10px;
	width: 700px;
	border: 1px solid #B8B8B8;
	background-color: #EBEBEB;
}
.entrevista1 .fecha {
	float: left;
	color: #990000;
	font-size: 90%;
	clear: both;
	width: 500px;
	text-align: right;
	padding: 10px;
}
.entrevista1 .titulo {
	font-size: 125%;
	color: #000000;
	float: left;
	clear: both;
	font-style: italic;
	font-weight: bold;
	width: 520px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DEDEDE;
	margin-bottom: 10px;
}
.entrevista1 .imagen {
	float: left;
	border: 1px solid #CCCCCC;
}
.entrevista1 .datos  {
	clear: right;
	float: right;
	width: 520px;
}
.tema  {
	font-size: 90%;
	font-style: italic;
	float: left;
	clear: both;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 500px;
	margin-top: 10px;
}
.datos  .titulo  .profesion  {
	font-size: 75%;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	margin-top: 10px;
	height: 30px;
}
.datos  .descripcion  {
	font-size: 80%;
	float: left;
	clear: both;
	width: 520px;
}

/* Suplementos */
.suplemento {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	float: left;
	clear: both;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8B8B8;
	width: 700px;
	font-size: 90%;
}
.suplemento .fecha {
	float: right;
	color: #990000;
	font-size: 90%;
	margin-top: 10px;
	clear: right;
	width: 100px;
	text-align: right;
	font-weight: bold;
	word-spacing: 2px;
}

.suplemento .titulo {
	font-size: 95%;
	color: #000000;
	float: left;
	clear: right;
	width: 450px;
	font-weight: bold;
	margin-top: 10px;
}
.suplemento .imagen {
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}

/* Suplemento destacado */
.suplemento1 {
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	float: left;
	clear: both;
	margin-bottom: 10px;
	width: 700px;
	border: 1px solid #B8B8B8;
	background-color: #EBEBEB;
}
.suplemento1 .fecha {
	float: left;
	color: #990000;
	font-size: 90%;
	margin-top: 10px;
	clear: both;
	width: 480px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
	word-spacing: 2px;
}
.suplemento1 .titulo {
	font-size: 100%;
	color: #000000;
	float: left;
	clear: both;
	font-style: italic;
	font-weight: bold;
	width: 480px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DEDEDE;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-bottom: 10px;
}
.suplemento1 .imagen {
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.suplemento1 .datos  {
	clear: right;
	float: right;
	width: 480px;
}
.suplemento1 .datos   .enlace  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	color: #666666;
	float: left;
	clear: both;
	margin-top: 10px;
	width: 480px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #DEDEDE;
	border-right-color: #DEDEDE;
	border-bottom-color: #DEDEDE;
	border-left-color: #DEDEDE;
	padding-top: 10px;
}
.suplemento1 .datos  .enlace  a  {
	color: #666666;
	text-decoration: none;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.suplemento1 .datos  .enlace  a:hover  {
	color: #000000;
	text-decoration: underline;
}
.separaizda {
	font-size: 95%;
	color: #000000;
	clear: both;
	float: left;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 710px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 1px;
	margin-top: 5px;
	border-right-width: 17px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.separadcha {
	font-size: 95%;
	color: #000000;
	clear: both;
	float: left;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 3px;
	text-align: right;
	margin-top: 10px;
	border-left-width: 17px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	width: 710px;
}
.usuario .hora {
	clear: both;
}
#proximas {
	clear: left;
	float: left;
	width: 350px;
	padding-right: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#anteriores {
	float: right;
	width: 350px;
	margin-right: 5px;
}
#envio {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	padding: 10px;
	clear: left;
	float: left;
	border: 1px solid #CCCCCC;
	width: 705px;
	color: #000000;
}
#envio #normas {
	float: right;
	width: 300px;
	clear: right;
	font-size: 85%;
	border: 1px dotted #CCCCCC;
	color: #666666;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 5px;
}
.entrevista1 .datos .titulo .nota {
	font-size: 60%;
	font-weight: normal;
}
.bloqueinfo {
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 7px;
	padding: 10px;
	font-size: 85%;
	float: left;
	width: 675px;
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #C0C0C0;
	margin-top: 10px;
}
.bloqueinfo .intro {
	clear: both;
	padding-top: 5px;
	width: 650px;
}
.bloqueinfo .titulo {
	font-size: 135%;
	float: left;
	padding-bottom: 5px;
	clear: left;
	width: 650px;
}
.bloqueinfo .fecha {
	float: right;
	width: 250px;
	text-align: right;
	font-size: 90%;
	color: #666666;
}
.bloqueinfo ul {
	list-style-type: none;
	margin-bottom: 0px;
	margin-top: 10px;
	margin-left: 0px;
	padding-left: 10px;
}
.bloqueinfo li {
	margin-bottom: 5px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	margin-top: 5px;
	padding-top: 5px;
}
.bloqueinfo .canal {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #AB817E;
}
.bloqueinfo .espacio {
	margin-right: 10px;
	padding-right: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#listado2 {
	clear: both;
	float: left;
	margin-bottom: 10px;
	width: 725px;
}
#listado2 .entrevista {
	clear: none;
	margin-right: 10px;
}
.seguido {
	list-style-position: inside;
	list-style-type: square;
}
.resultado {
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 18px;
	font-size: 85%;
	float: left;
	width: 690px;
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E1E1E1;
	padding-bottom: 10px;
}
.resultado .titulo {
	font-size: 140%;
	float: left;
	clear: none;
	width: 675px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.resultado .fecha {
	float: left;
	width: 580px;
	text-align: left;
	font-size: 90%;
	color: #666666;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.cartelera {
	margin-bottom: 10px;
	overflow: hidden;
	padding: 10px;
	width: 700px;
	float: left;
}
.cartelera .autor {
	font-size: 85%;
	float: left;
	clear: none;
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}

.cartelera .ladillo {
	text-align: left;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F3BE30;
	font-family: Georgia, "Times New Roman", Times, serif;
	clear: both;
	float: left;
	margin-top: 20px;
	width: 700px;
}
.cartelera .texto {
	text-align: left;
	margin-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	clear: both;
	float: left;
	font-size: 80%;
	padding-left: 25px;
	width: 675px;
}